For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request POST 'https://api.insights-periculum.io/verify/passport'
--header 'Authorization: Bearer string_encrypted_accesst_token'
--header 'Content-Type: application/json'
--data-body'{
"statementKey":1,
"lastName":"test",
"passportNumber": "000000000"
}'
Name Description Type Required statementKey Statement Key to which KYC Integration needs to be attached int No lastName Customer's last name string Yes passportNumber Customer's passport number string Yes